recovery:
  state:
    round: 428
    hash: "786e1dec1e3bc426c2299889311f96744f795e748c63bc4f0e43e339788ff1d0fa78f3cefa950a15d219c26570a467c4"
    timestamp: "2025-09-26T03:16:00.010510454Z"
  bootstrap: null
  package: null
  stream: null
